Results 1 to 4 of 4

Thread: LibreOffice 3.6

  1. #1
    Join Date
    Sep 2009
    Location
    UK
    Posts
    302

    Default LibreOffice 3.6

    I noticed that LO 3.6 RC 4 is in the Unstable repos. So I gave it a go
    Initially it wouldn't start, so I deleted .config/libreoffice and it now
    seems to work fine. Has anyone else had a go with it yet and found this ?

    :-)

    M

  2. #2
    Join Date
    Jul 2008
    Location
    Estonia
    Posts
    100

    Default Re: LibreOffice 3.6

    Thank you for the information! I have tried using newer (than 3.4) LibreOffice many times and every time I ended up on that crash. The best I could do was revert back to old version. But removing .config/libreoffice really made the new version work

  3. #3

    Default Re: LibreOffice 3.6

    On Mon, 30 Jul 2012 19:36:02 GMT
    interele <interele@no-mx.forums.opensuse.org> wrote:

    >
    > I noticed that LO 3.6 RC 4 is in the Unstable repos. So I gave it a go
    > Initially it wouldn't start, so I deleted .config/libreoffice and it
    > now
    > seems to work fine. Has anyone else had a go with it yet and found
    > this ?
    >


    I'm now using 3.6.1 from the Unstable repo. OK so far.

    I see the LibreOffice group of repos has one for 3.6 containing
    sub-directories for 12.1, Factory and Tumbleweed, created nearly three
    months ago. These are still unpopulated. What is - or isn't - going on?



    --
    Graham Davis, Bracknell, Berks.
    openSUSE 12.2 (64-bit); KDE 4.9.1; AMD Phenom II X2 550 Processor;
    Video: nVidia GeForce 210 (using nouveau driver);
    Sound: ATI SBx00 Azalia (Intel HDA); Wireless: BCM4306

  4. #4

    Default Re: LibreOffice 3.6

    Quote Originally Posted by interele View Post
    I noticed that LO 3.6 RC 4 is in the Unstable repos. So I gave it a go
    Initially it wouldn't start, so I deleted .config/libreoffice and it now
    seems to work fine. Has anyone else had a go with it yet and found this ?

    :-)

    M
    I had the same problem running LibreOffice 3.6 in Windows 7!
    In openSUSE 12.2., I use the default version, hence I can't argue ...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •